
/*==========================================================*/
/* CHRONOFORM 												*/
/*==========================================================*/
#chronoform_Contact							{ padding:60px 20px 20px;}
#chronoform_ContactSplash					{ padding:60px 20px 20px;}
.ChronoMessage								{ padding:60px 20px 20px;}

form.Chronoform div.ccms_form_element		{ margin:0px 0px 10px; padding:0px;}
form.Chronoform label						{ clear:both; float:left; margin:3px 0px !important; width:110px; }
#Slider form.Chronoform label				{ color:#686868;}
form.Chronoform input						{ border:1px solid #CCCCCC; padding:2px !important; width:200px; color:#686868;}
form.Chronoform input.Captcha				{ width:80px; color:#686868;}
form.Chronoform textarea					{ border:1px solid #CCCCCC; padding:2px !important; width:200px; height:9em; color:#686868;}
form.Chronoform select						{ width:205px;}
form.Chronoform select option				{ padding:2px 5px;}
form.Chronoform div.cfdiv_submit input, form.Chronoform div.cfdiv_submit input
											{ cursor:pointer; margin:0px 0px 0px 110px; border:0px; padding:5px 10px !important; width:205px; background-image:none; background:#E2E2E2;; font-size:0.909em; font-weight:bold; text-transform:uppercase; color:#434343;}
div.chronoform								{ display:none;}
span.cf_alert								{ display:none;}
form.Chronoform .error-message				{ margin:0px 0px 15px 0px;}
form.Chronoform .form-error					{ border:0px;}

div.ChronoMessage							{ color:#686868;}

/* ================= */